# Generated by Django 4.0.2 on 2022-03-03 10:10

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab_2', '0002_trackertugas_detail'),
    ]

    operations = [
        migrations.AddField(
            model_name='trackertugas',
            name='deadline',
            field=models.DateField(default=datetime.date.today),
        ),
    ]
